﻿/**
 *********************************************
 * Prototype of styles for horizontal CSS-topmenu
 * @data 25.01.2010
 *********************************************
 * (X)HTML-scheme:
 *  <div id="topmenu">
 *      <ul class="topmenu">
 *          <li><a href="#" class="parent"><span>level 1</span></a>
 *              <div><ul>
 *                  <li><a href="#" class="parent"><span>level 2</span></a>
 *                      <div><ul><li><a href="#"><span>level 3</span></a></li></ul></div>
 *                  </li>
 *              </ul></div>
 *          </li>
 *          <li class="last"><a href="#"><span>level 1</span></a></li>
 *      </ul>
 *  </div>
 *********************************************
 */

/* topmenu::base */
#topmenu {
    position:relative;
    z-index:100;
    height:39px;
	padding-top: 0px;
	line-height:1px;
	font-family: Arial,Verdana,sans-serif;
	font-size:14px;
	list-style:none;
	margin-left:2px;

}
#topmenu .topmenu {
    position:relative;
    padding-left: 7px;
}
#topmenu .topmenu li {
    height:39px;
}
#topmenu * {
    list-style:none;
    border:0;
    padding:0;
    margin:0;
}
#topmenu a {
    display:block;
    /*padding:6px 44px 14px 0px; 	    padding:15px 14px 14px 14px;*/
    color:#006BB9; 
    font-weight:bold; 
    text-transform:uppercase; 
    padding-left:8px;
 	padding-top: 11px;
 	padding-bottom:0px;
 	padding-right:20px;
    white-space:nowrap;
    /*background: url("/Style%20Library/images/menuwrap-li1.gif") right no-repeat;*/
    margin-left:-2px;
    height:28px;
  
  
}
#topmenu li {
    float:left;

}
#topmenu li li {
    float:none;
}
#topmenu div {
    visibility:hidden;
    position:absolute;
    background:url(images/pix.gif);
}
#topmenu div div {
    margin:-35px 0 0 40px;
    left:100%;
}
#topmenu div div div {
    margin:-35px 0 0 -1px;
    left:100%;
}
#topmenu li:hover>div { visibility:visible; }

/* topmenu::special styles */
/* topmenu::level 1 */
#topmenu a {
    text-decoration:none;
    color:#006BB9;/*1*/
    position:relative;
    z-index:77;
}
#topmenu a:hover {
    background:white;
}
#topmenu a:hover span {
   color:#3C4955;
}

#topmenu li.current a {
    background: transparent url(images/header_active.gif) repeat-x;
    color:#3C4955;
 
}
#topmenu li.current span {
    color:#3C4955;
    
}
#topmenu li a span:hover {
	color:#135cae;    
}
#topmenu> ul>li:first-child a{
	background:none;
}

/*end Level 1*/
#topmenu span {
    text-transform:uppercase;
    font:14px Arial,Verdana,sans-serif;
    letter-spacing:0em;
    text-decoration:none;
    color:white;
    font-weight:bold;

}
#topmenu> ul>li:first-child{
	background:url("/Style%20Library/images/iconHome.png") no-repeat 0 50%; padding-left:30px;
	padding-left:5px;
	margin-right:10px;
}
#topmenu >ul>li:first-child.active >a{
	
}
#topmenu >ul>li:first-child >a:hover{
	
}
  /*
#topmenu li { background: url(images/header.jpg) left top no-repeat;}*/
/* topmenu::level >= 2 */
#topmenu ul ul {width: 175px;}
#topmenu li li{
	  background:#005161;
	  border-bottom:1px solid #006782;}
#topmenu li li a {
    position:static;
    background:#e3e7f1;/*mau nen*/
    white-space:normal;
    text-align: left;
    color:#FFF;
    padding:0;
	text-transform:none;
	width: 100%;
	padding:11px 20px;
	
}
#topmenu li.current li a {
    background: none;
    color:#FFF;
}
#topmenu li.current li span {
    color:#FFF;
}
#topmenu li li a{
	background:rgb(70, 130, 180); 
	border-top:1px solid #a0bde0;
	height:18px;
}
#topmenu li li a:hover{background:#125198;}
#topmenu li li a:hover span { color:white; font-weight: bold; }

#topmenu li span {
font-size:9pt; 
text-decoration: none;
text-transform: uppercase;
font-weight: bold;
}

#topmenu li li span {
    display:block;
    text-transform:none;
    padding:0px 25px 0px 0px;
    font-size:12px;
    letter-spacing: 0;
    width:100%;
}
 


